@media (max-width:600px) , (max-device-width:600px){
/**mobile menu fixed**/
    #content {
    	padding-bottom:0;
    }
	#leos {
        position:static;
	}
    .overh {
        overflow: hidden;
    }
	footer {
		position:static;
	}
    .nomobile {
        display:none;
    }
	.logo a img {
		width:100%;
		height:auto;
	}
    #MobNavBtn {
        display: block;
        position: absolute;
        top:10px;
        right:100%;
        width:46px;
        height:45px;
        background:#8cc8fe;
        z-index: 9999999;
        border:1px solid #fff;
        border-right:0;
    }
    #MobNavBtn:after ,
    #MobNavBtn:before {
        content: '\f0c9';
        font-family: fontawesome;
        position:absolute;
        top:50%;
        left:50%;
        font-size:33px;
        color:#fff;
        transform: translate(-50%,-50%);
        transition: all .4s linear;
    }
    #MobNavBtn:after {
        content: '\f0c9';
    }
    #MobNavBtn:before {
        content: '\f057';
        opacity: 0;
        visibility: hidden;
    }
    nav.active #MobNavBtn:after {
        opacity: 0;
        visibility: hidden;
    }
    nav.active #MobNavBtn:before {
        opacity: 1;
        visibility: visible;
    }
    .navwrap.front nav {
        width: 60%;
    }
    #FloatSocials {
        display:flex;
        justify-content: space-between;
		width:calc(100% - 4px);
        max-width:200px;
        bottom:2px;
        right:2px;
        top:auto;
    }
    #FloatSocials div {
        margin-bottom: 0;
    }
    #FloatSocials svg {
        width:30px;
        height:30px;
    }
	nav {
		background:#8cc8fe;
		display:block;
		position:fixed;
		height:auto;
		width:60%;
        max-width:200px;
		z-index:999;
		bottom:0;
		top:0;
        right:0;
        height:100vh;
		border-left:1px solid white;
        transition: all .5s ease;
        transform: translateX(100%);
	}
    nav.active {
        transform: translateX(0);
    }
    nav ul.menu {
        margin-top: 10px;
        height: calc(100vh - 50px);
        overflow-x: hidden;
        overflow-y: auto;
    }
    nav ul ,
	nav ul li ,
	nav ul li a {
		display:block;
		color:#fff;
        width:100%;
        margin:0;
	}
	nav ul li {
		padding:0 !important;
		margin:0 !important;
	}
	nav  ul.menu li a {
		padding:10px 5px;
		width:93%;
	}
	nav ul li:after {
		display:none;
	}
    .mobile-footer div a {
        display:block;
        width:100%;
        height:100%;
    }
    .sidebar {
        display: block;
        position: fixed;
        top:0;
        right:-100%;
        width:70%;
        max-width:715px;
        background:#ccc;
        overflow-x: hidden;
        overflow-y: scroll;
        height:91%;
        z-index: 998;
        transition:all .5s ease;
    }
    #sidebar {
        width: 82%;
        margin: 0 auto;
    }
    #MobBtns {
        display: block;
        position: fixed;
        bottom:3px;
        left:2.5px;
        z-index: 99999;
    }
    #MobBtns div {
        width:40px;
        height:40px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        margin: 0 2.5px;
        background: #8cc8fe;
        position: relative;
    }
    #MobBtns div a {
        display:block;
        height:100%;
    }
    #MobBtns div svg {
        position: absolute;
        top:50%;
        left:50%;
        transform: translate(-50%,-50%);
        fill: #000;
        max-width:60%;
        max-height:60%;
        width:auto;
        height: auto;
    }
    .tinfo {
        display:none;
    }
    .logo {
        width: 75%;
        margin: 0 auto;
    }
    header h2 {
        font-size:30px;
    }
    .mpages .col4 {
        width: calc(50% - 5px);
    }
    .mpages .col4:nth-child(1) {
        margin-bottom:10px;
    }
    .mpages a {
        font-size:28px;
    }
    .tmb > div ,
    .gblock > div ,
    .maincontent > div {
        width:100%;
    }
    .imgsside img {
        width:calc(50% - 2.5px);
        height:auto;
        margin-top:0;
        margin-bottom:5px;
        display:inline-block;
    }
    .textside {
        font-size: 19px;
        line-height: 1.3;
    }
    .newsbox,
    .maincontent {
        margin-bottom:10px;
    }
    .sidebtns {
        height: 110px;
    }
    .sidebtns span {
        font-size: 32px;
    }
    .cfpagecf .box h2, .cfblock h2 {
        font-size:30px;
        margin-bottom: 0;
    }
    .prices > div,
    .cfblock .cfdiv,
    .footerbox .inrowf > div {
        width:100%;
    }
    .footerbox .inrowf > div {
        margin-bottom:5px;
    }
    .socials {
        width: 94%;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
    }
    .mainwrap {
        width:100%;
    }
    .zpage h1 {
        font-size:30px;
        text-align:center;
    }
    .lSSlideOuter {
        width: 100%;
        padding-left:0 !important;

    }
    .lSSlideOuter .lSPager.lSGallery {
        position:relative !important;
        display:flex;
        flex-wrap: wrap;
        justify-content: space-between;
        top: 5px !important;
        height:auto !important;
        margin-right: 0 !important;
        width: 100% !important;
        transform: translate3d(0px, 0px, 0px) !important;
    }
    .lSSlideOuter .lSPager.lSGallery li {
        width:calc(50% - 5px) !important;
    }
    .pagegallery ul li.active {
        z-index:20;
    }
    .lSSlideOuter .lSPager.lSGallery li:first-child {
        margin-right:-9px;
    }
    .cfpagecf,
    .contactpage {
        width:100%;
        margin-bottom:10px;
    }
    .onepost {
        width:100%;
    }

}